RubyGems Navigation menu

master_slave_adapter 1.1.2

(MySQL) Replication Aware Master/Slave Database Adapter for ActiveRecord

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.1.2 - November 26, 2012 (20 KB)
  2. 1.1.1 - November 17, 2012 (20 KB)
  3. 1.1.0 - November 15, 2012 (20 KB)
  4. 1.0.0 - July 24, 2012 (20 KB)
  5. 1.0.0.beta2 - June 20, 2012 (20,5 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (1):

activerecord < 4.0, >= 2.3.9

Development Abhängigkeiten (2):

rake >= 0
rspec >= 0

Besitzer:

Autoren:

  • Mauricio Linhares, Torsten Curdt, Kim Altintop, Omid Aladini, Tiago Loureiro, Tobias Schmidt, SoundCloud

SHA 256-Prüfsumme:

5c7f587ab72776c9e900b40ca26bcd47f2a07c169c80ed606d423ad35beb2489

Downloads insgesamt 23.906

Für diese Version 4.945

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 1.8.7

Required Rubygems Version: >= 1.3.7

Links: